LINUX.ORG.RU

Lightsquid + Linux 64bit


0

1

Кому нибудь удалось заюзать Lightsquid на 64 битных версиях? Дело в том что на 32 битных без проблем всё запускается. Делал всё по стандартной инструкции. А во на лине 64 bit, не хочет. В конфиг апача прописал как положенно

###### Lightsquid #######
<Directory "/srv/httpd/htdocs/lightsquid">
    AddHandler cgi-script .cgi
    AllowOverride All
</Directory>
Запускаю lightparser.pl , отчеты создались успешно. Далее запускаю файл проверки check-setup.pl проверка тоже прошла успешно, не на что не ругается. Забиваю в браузер адрес лайтсквида, вместо странички с отчетами, вижу содержимое файла index.cgi. Сам апач вроде настроен. Тестовую странцу отображает.Перл тоже установлен. В чем может быть проблема.

Ответ на: комментарий от kostik87

Ха..ха. Ну конечно! Вот загрузку модуля и не посмотрел. Спасибо вам большое, всё заработало!!!

Humaxoid ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.